Jump to content
Agent-W

Pullover menu when civilian is on a car issue

Recommended Posts

Hello everyone, i've got a little problem so i wanted to ask you about how to pull over a car and show the menu  without aiming a civilian by gun and oblige him to out of the vehicule if you know what i would mean. thanks  :)

Edited by Agent-W

Share this post


Link to post
Share on other sites

Hello everyone, i've got a little problem so i wanted to ask you about how to pull over a car and show the menu  without aiming a civilian by gun and oblige him to out of the vehicule if you know what i would mean. thanks  :)

Hi,

 

I haven't the slightest clue what you actually mean by this I'm afraid. 

When you issue a traffic stop (shift) the vehicle pulls over and you must go through a set routine.

 

When you are issuing orders to a pedestrian you have to target them so the script knows which ped to issue those orders to.

Share this post


Link to post
Share on other sites

When you issue a traffic stop (shift) the vehicle pulls over and you must go through a set routine.

 

 

 

ye thanks, now i can stop cars it's okey, by pressing shift menu & then stop traffic, but the only thing is it can't show the yellow market just like when u are on car traffic's duty.

Share this post


Link to post
Share on other sites

ye thanks, now i can stop cars it's okey, by pressing shift menu & then stop traffic, but the only thing is it can't show the yellow market just like when u are on car traffic's duty.

Can you take a screenshot of your GTA IV directory please so I can see? You might have two conflicting versions of LCPDFR running at the same time which is causing this.

Share this post


Link to post
Share on other sites

Can you take a screenshot of your GTA IV directory please so I can see? You might have two conflicting versions of LCPDFR running at the same time which is causing this.

here is: 

Edited by Agent-W

Share this post


Link to post
Share on other sites

here is: 

Yeah, do a clean reinstall of GTA IV and then install LCPDFR 1.0b only and that should fix the issue you're having.

If it does you can go ahead and install your other mods again.

Share this post


Link to post
Share on other sites

I also recommend you to read the LCPDFR 1.0 manual + Download page before using the mod, as it is different from the older versions. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×